
.panel {
    margin: 20px;
    background-color: #ffffff;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	
}

.panel-heading {
	    border-bottom: 1px solid #ebebeb;
		    color: #333333;
    background-color: #f5f5f5;
    border-color: #dddddd;
    background-color: rgba(126, 201, 35, 0.05);
	text-align:center;
	font-weight:bold;
	padding:1% 0;
	
}
.dropdown:hover .dropdown-menu {
  display: block;
}

.required{
	    color: #A00!important;
}

.form-control {
    display: block;
    width: 100%;
    height: 30px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
     -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
     box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.lined-heading {
    position: relative;
    margin-top: 0;
    margin-bottom: 50px;
    text-align: center;
    display: block;
	font-size:22px;
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

h1.lined-heading:before, h2.lined-heading:before, h3.lined-heading:before, h4.lined-heading:before, h5.lined-heading:before, h6.lined-heading:before {
    position: absolute;
    top: 50%;
    z-index: 10;
    display: block;
    width: 100%;
   
    content: "";
	border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}
h1.lined-heading span, h2.lined-heading span, h3.lined-heading span, h4.lined-heading span, h5.lined-heading span, h6.lined-heading span {
    position: relative;
    z-index: 10;
    padding: 0 20px;
    background: #fff;
    display: inline-block;
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:100%; display:block; min-height: 600px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 0px; background: ; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; ,0,0,.2); zoom: 1;}
.flex-viewport {max-height:1500px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}
/* Direction Nav */
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right:px; }
.flex-direction-nav .flex-prev {left: px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width:100%; position: absolute; bottom: 72px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display:inline-block; zoom: 1; *display: inline;padding:0.2em;}
.flex-control-paging li a {width:17px; height:17px; display:inline-block;  background:none; cursor: pointer; text-indent: -9999px;  box-shadow: inset 0 0 3px rgba(0,0,0,0.3); border:1px solid#fff;}
.flex-control-paging li a:hover { background: #00AD8A; }
.flex-control-paging li a.flex-active { background: #00AD8A; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}
/*----flexslider1---*/

.flexslider1 ol.flex-control-nav{
	width: ;
	position: absolute;
	bottom: -49px;
	text-align: center;
	left: 3em;
}
.flexslider1 .flex-control-paging li a{width: 12px; height: 12px;}
.flexslider1.flex-control-nav  li{margin: 0 1px;}

@media screen and (max-width: 1024px){
.flexslider .slides img {
  		min-height:410px;
	}
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
@media screen and (max-width:768px){
.flexslider .slides img {
  	min-height: 340px;
 }
}
@media screen and (max-width:736px){
.flexslider .slides img {
  min-height: 305px;
 }
 .flex-control-nav {
 	 bottom: 30px;
	}
}
@media screen and (max-width:640px){
 .flex-control-nav {
 	 bottom: 46px;
	}
}
@media screen and (max-width:480px){
.flexslider .slides img {
  min-height: 130px;

}

.flex-control-nav {
  bottom: 27px;
}
}
@media screen and (max-width:320px) {
	
.flex-control-nav li {
	margin: 0 1px;
}
.flex-control-paging li a {
    width: 12px;
    height: 12px;
}
.flex-control-nav {
  bottom: 22px;
}